# Generated by Django 2.0.4 on 2018-04-10 12:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gps', '0004_auto_20180410_1300'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='place',
            name='day',
        ),
        migrations.AddField(
            model_name='place',
            name='day',
            field=models.ManyToManyField(related_name='places', to='gps.Day', verbose_name='jours'),
        ),
    ]
